semi-bricked please help!

Discussion in 'Wii - Hacking' started by wertyer, Apr 26, 2009.

  1. wertyer
    OP

    wertyer Member

    Newcomer
    14
    0
    Nov 7, 2008
    United States
    I recently updated to 4.0 (but with hbc and cios, so everything still worked). I just tryed installing softmii 2.9.5 but i had a lot i problems. FIrst I installed cioscorp, but then when i went to the disk channel to load a game it said I needed to update, so then I installed a clean 4.0 with the softmii firmware downgrader and preloader. Then it still happened, so I turned off wii connect 24 and did the update (it took like 2 seconds). Then after that I tryed loading a game from the disk channel and it gave me the an eject disk error, so then I installed cioscorp again and when I turned on my wii it said the system files are corrupt. Luckily I installed preloader, so can someone tell me what I need to do to fix this. I was going to use the softmii firmware downgrader, but then I realized that would remove preloader and I want to be SURE that what I do will fix my wii.
    Edit/Delete Message
     
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    I think you have to reinstall preloader. Just do NOT do something dumb like uninstalling IOS60.
     
  3. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Had this problem myself a while ago and installing a sysmenu wad (for your region/firmware) solved this for me. Can you still boot to HBC and run Wad manager?
     
  4. wiiv1.5owners3

    wiiv1.5owners3 GBAtemp Regular

    Member
    220
    0
    Oct 23, 2008
    United States
    install you regions system wad then update to 4.0 downgrade to 3.2 install starfall cioscorp and stay clear of preloader its CRAP and very risky i semi bricked my wii twice.......preloader gets currupt then you FUBAR but starfall you can get zelda to run and install system wads from wad manager good luck...
     
  5. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    Your getting that message because you have preloader installed which runs off of ios60.When you install the new cioscorp your replacing ios60 which messes preloader up.

    So after running cioscorp install preloader again and it fixes it.


    There was another identical post similar to this one on the front page right now.It fixed his wii just fine.
     
  6. wertyer
    OP

    wertyer Member

    Newcomer
    14
    0
    Nov 7, 2008
    United States
    OK thanks for the help Il try that now
     
  7. Servdogg

    Servdogg GBAtemp Regular

    Member
    201
    0
    Apr 13, 2009
    United States
    don't listen to the fool that says preloader is CRAP. Preloader is great software and with the right hacks on you can completely eliminate the risk of accidental updates on off region games and also recover from most bricks. Someone who semi-bricks their wii twice using it should probably not be giving any advice on this board.